Cyberduck Mountain Duck CLI

#7626 closed enhancement (fixed)

Confirmation for move instead of rename

Reported by: Jaybee1956 Owned by: dkocher
Priority: low Milestone: 4.4.4
Component: localization Version: 4.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Dear Cyberduck team. First thanks for a truly great program. I have version 4.4 on OSX Maverick. When i try to rename a directory (using context menu ctl click) I get a conformation message asking me to move the directory. The result is indeed renaming. Seems the message is wrong. This is independent from the ftp-server. I use ftp with TLS. I have attached screen prints of the action. Kind regards

Attachments (4)

rename01.jpg (128.7 KB) - added by Jaybee1956 on Nov 20, 2013 at 9:26:37 AM.
rename02.jpg (129.8 KB) - added by Jaybee1956 on Nov 20, 2013 at 9:26:54 AM.
rename03.jpg (129.9 KB) - added by Jaybee1956 on Nov 20, 2013 at 9:27:08 AM.
rename04.jpg (128.4 KB) - added by Jaybee1956 on Nov 20, 2013 at 9:28:00 AM.

Download all attachments as: .zip

Change History (9)

Changed on Nov 20, 2013 at 9:26:37 AM by Jaybee1956

Changed on Nov 20, 2013 at 9:26:54 AM by Jaybee1956

Changed on Nov 20, 2013 at 9:27:08 AM by Jaybee1956

Changed on Nov 20, 2013 at 9:28:00 AM by Jaybee1956

comment:1 Changed on Nov 20, 2013 at 12:13:41 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 4.5
  • Owner set to dkocher
  • Status changed from new to assigned
  • Type changed from defect to enhancement

Technicaly moving and renaming a file is the same operation.

comment:2 Changed on Nov 20, 2013 at 12:29:25 PM by dkocher

  • Component changed from interface to localization
  • Priority changed from normal to low
  • Summary changed from Conformation move instead of rename to Confirmation for move instead of rename

comment:3 Changed on Mar 25, 2014 at 8:58:33 PM by dkocher

#7867 closed as duplicate.

comment:4 Changed on Apr 5, 2014 at 8:29:45 PM by dkocher

  • Milestone changed from 4.5 to 4.4.4

comment:5 Changed on Apr 7, 2014 at 9:47:16 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r14450.

Note: See TracTickets for help on using tickets.
swiss made software